package com.mq.mylibrary.db.car;

import com.mq.mylibrary.db.BaseEntity;

/**
 * 创建人 mQ
 * 创建时间 2019/8/16 0016 10:29
 * 文件名称 CarEntity
 * 说明:
 * create TABLE `car_info` (
 * `id` INTEGER PRIMARY KEY AUTOINCREMENT,
 * `car_id` varchar(2000) DEFAULT NULL COMMENT '车辆id',
 * `car_number` varchar(2000) DEFAULT NULL COMMENT '车辆编号',
 * `work_time` varchar(2000) DEFAULT NULL COMMENT '作业日期'
 * ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='车辆信息表';
 **/
public class CarEntity extends BaseEntity {

    //车辆id
    public String car_id;
    //车辆编号
    public String car_number;
    //作业日期
    public String work_time;

    public String getCar_id() {
        return car_id;
    }

    public void setCar_id(String car_id) {
        this.car_id = car_id;
    }

    public String getCar_number() {
        return car_number;
    }

    public void setCar_number(String car_number) {
        this.car_number = car_number;
    }

    public String getWork_time() {
        return work_time;
    }

    public void setWork_time(String work_time) {
        this.work_time = work_time;
    }
}
